class ChangeColumnsInAvailableProducts < ActiveRecord::Migration
  def change
  		change_column :available_products, :stock, :decimal, :default => 0
  		change_column :available_products, :stock_min, :decimal, :default => 0
  		change_column :available_products, :stock_max, :decimal, :default => 0
  end
end
